
.left-flex-container {
  padding: 15px;
  flex: 1 0 22%;
  height: 100vh;
  position: sticky;
  top: 0;
  background:#fff;
  display: flex;
  flex-flow: column wrap;
  justify-content: center;
  align-items: center;
  border-right: 1px solid rgb(230, 236, 240);
}
.nav-links a{
  font-size: 1.2rem;
}

